diff --git a/doc/src/sgml/ref/create_foreign_table.sgml b/doc/src/sgml/ref/create_foreign_table.sgml
index 6b208c4848..4cd5348a4e 100644
--- a/doc/src/sgml/ref/create_foreign_table.sgml
+++ b/doc/src/sgml/ref/create_foreign_table.sgml
@@ -173,11 +173,13 @@ WITH ( MODULUS <replaceable class="parameter">numeric_literal</replaceable>, REM
    </varlistentry>
 
    <varlistentry>
-    <term><literal>PARTITION OF <replaceable>parent_table</replaceable> FOR VALUES <replaceable class="parameter">partition_bound_spec</replaceable></literal></term>
+    <term><literal>PARTITION OF <replaceable>parent_table</replaceable> { FOR VALUES <replaceable class="parameter">partition_bound_spec</replaceable> | DEFAULT }</literal></term>
     <listitem>
      <para>
       This form can be used to create the foreign table as partition of
-      the given parent table with specified partition bound values.
+      the given parent table.  The table can be created either as a partition
+      for specific values using <literal>FOR VALUES</literal> or as a default
+      partition using <literal>DEFAULT</literal>.
       See the similar form of
       <link linkend="sql-createtable"><command>CREATE TABLE</command></link> for more details.
       Note that it is currently not allowed to create the foreign table as a
